/* global */

*{
	margin: 0;
	padding: 0;
}

html {
	height: 100%;
	min-height: 100%;
}

body {
	height: 100%;
	min-height: 100%;
	background: #e7e7e8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #565656;
	position: relative;
}

h1 {
	font-size: 24px;
	line-height: 29px;
}

h2 {
	font-size: 16px;
	line-height: 24px;
}

h3 {
	font-size: 12px;
	line-height: 18px;
}

ul {
	list-style: disc;
	text-indent: 0;
	margin-left: 13px;
	
}

ul ul {
	margin: 5px 0;
}

ol {
	text-indent: 0;
	margin-left: 20px;
}

li {
	line-height: 18px;
}

a {
	color: #005aa6;
	text-decoration: none;
	cursor: pointer;
}

a:hover, a.active {
	text-decoration: underline;
}

img {
	border: none;
}

p {
	padding-bottom: 13px;
}

.clear {
	clear: both;
}

.clearAll {
	clear: both;
	width: 100%;
	height: 0px;
	overflow: hidden;
	display: block;
}

.left {
	float: left;
}

.right {
	float: right;
}

.alignLeft {
	text-align: left;
}

.alignCenter {
	text-align: center;
}

.alignRight {
	text-align: right;
}

.hidden {
	display: none;
}

.imgLeft {
	margin-right: 10px;
	margin-bottom: 10px;
	float: left;
}

.imgRight {
	margin-left: 10px;
	margin-bottom: 10px;
	float: right;
}

label {
	font-weight: bold;
	font-size: 11px;
}

.formText {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #565656;
}

/* end global */


/* basic */

#wrap {
	width: 930px;
	background: url(../images/bg_wrap.gif) repeat-y 100% 0;
	margin: 0 auto;
	padding: 0 28px;
	padding-bottom: 25px;
}

#content {
	clear: both;
}

/* end basic */


/* header */

#header {
	height: 104px;
}

.logo {
	margin: 36px 0 0 16px;
	float: left; 
}

.rightHeader {
	width: 550px;
	float: right;
	text-align: right;
}

.searchLinks {
	float: right;
	width: 100%;
	padding-top: 16px;
	color: #002f5d;
}
.searchLinks * { 
	vertical-align: middle;
	padding-left: 6px;
}

.searchLinks a {
	color: #002f5d;
}

.searchLinks .formText {
	border: 1px solid #c9c9c9;
	margin-left: 10px;
	padding: 3px 6px;
}

.phones {
	color: #818181;
	font-weight: bold;
	padding: 15px 0 0 0;
	float: left;
	line-height: 14px;
}
.topImages {
	padding-top: 4px;
	float: right;
}
.topLinks {
	padding-top: 0px;
	float: right;
}

.topLinks a {
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	color: #3a6e8f;
}

.topLinks a:hover {
	color: #949494;
	text-decoration: none;
}

.topLinks * {
	vertical-align: middle;
}

.topLinks img {
	padding: 0 3px;
}

/* /header */


/* menu */

#nav {
	margin: 0;
	list-style: none;
	z-index: 100;
	padding: 0 0 0 0;
	background: url(../images/bg_menu.gif) repeat-x 0 0;
	height: 36px;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
}

#nav a {
	display: block;
	/*width: 10em;*/
	color: #02253a;
}

#nav a.parent {
	text-transform: uppercase;
	font-weight: bold;
	padding: 10px 6px 0 12px;
	font-size: 11px;
	height: 26px;
	background: url(../images/bg_menu_li.gif) no-repeat 0 15px;
}

#nav a.parent:hover {
	text-decoration: none;
}

#nav a.first {
	background: none;
	padding: 10px 6px 0 0;
}


#nav li {
	float: left;
	/*height: 36px;
	width: 10em;*/
	position: relative;
}

#nav li.right {
	float: right;
	padding-top: 6px;
}

#nav li:hover a.parent, #nav li.sfhover a.parent {
	color: #8d9da6;
}

#nav li.right a {
	font-size: 11px;
	text-transform: uppercase;
	line-height: 11px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

#nav li.right a:hover, #nav li.right a.active {
	color:#8d9da6;
	text-decoration: none;
}

#nav li.right img {
	float: left;
	padding: 3px 4px 0 4px;
}


/* second level */
#nav li ul {
	position: absolute;
	width: 107px;
	left: -999em;
	background: url(../images/bg_sub.gif) repeat-y 0 0;
	list-style: none;
}

#nav li a {
	float: left;
	
}

#nav li:hover ul, #nav li.sfhover ul {
	left: 0;
	margin-top: 34px;
}

#nav li ul li {
	border: none;
	height: auto;
}

#nav li ul li.firstSub {
	background: url(../images/bg_sub_top.gif) 0 0 no-repeat; 
}

#nav li ul li.firstSub a {
	margin-top: 11px;
}


#nav li ul li.lastSub {
	background: url(../images/bg_sub_bot.gif) 0 100% no-repeat; 
	padding-bottom: 11px;
}

#nav li ul a {
	color: #002f5d;
	width: 84px;
	padding: 2px 5px 2px 19px;
	height: auto;
	background: url(../images/bg_sub_li.gif) 9px 10px no-repeat; 
}

#nav li ul a:hover {
	text-decoration: underline;
}

/* /second level */

/* /menu */


/* content */

.wht {line-height: 12px;}

/* columns */

.twoColumnRight .colLeft {
	width: 650px;
	float: left;
	padding-top: 17px;
}

.twoColumnRight .colRight {
	width: 257px;
	float: right;
	padding-top: 17px;
}

.twoColumnLeft .colLeft {
	width: 185px;
	float: left;
	padding-top: 29px;
}

.twoColumnLeft .colRight {
	width: 714px;
	float: right;
	padding-top: 29px;
}


/* /columns */

.homeBlock {
	width: 185px;
	float: left;
	padding-right: 27px;
	padding-bottom: 
}

.homeBlock h3 {
	font-size: 12px;
	color: #002f5d;
	padding-bottom: 6px;
}

.homeBlockImg {
	padding-bottom: 8px;
}

.callTo {
	float: left;
	padding-top: 9px;
	padding-left: 21px;
	background: url(../images/bg_call_to.gif) no-repeat 0 10px;
	color: #e51837;
	border-top: 1px solid #d2d2d2;
}

.rightBlock {
	padding-bottom: 25px;
	float: left;
	width: 100%;
}

.rightBlock h3 {
	background: url(../images/bg_right_title.gif) 0 100% no-repeat;
	color: #e51837;
	font-size: 12px;
	padding-bottom: 4px;
	margin-bottom: 7px;
	width: 100%;
	float: left;
}

.rightBlockImg {
	width: 75px;
	float: left;
}

.rightBlockImg a {
	display: block;
	font-size: 10px;
	color: #a6a6a6;
	text-transform: uppercase;
}

.rightBlockText {
	width: 169px;
	float: right;
	color: #002f5d;
	font-size: 10px;
	line-height: 13px;
}

.findHolder {
	position: relative;
}

.findDropdown {
	background: url(../images/bg_find.gif) no-repeat 0 0;
	height: 18px;
	padding: 4px 10px 0 10px;
	cursor: pointer;
	position: relative;
	z-index: 8;/*10*/
}

.findHolder ul {
	border: 1px solid #d1d1d1;
	position: absolute;
	z-index: 9;
	list-style: none;
	margin: 0;
	width: 167px;
	top: 21px;
	display: none;
}

.findHolder ul a {
	float: left;
	padding: 4px 8px;
	width: 151px;
	color: #3a6e8f;
	background: #fff;
}

.findHolder ul a:hover {
	color: #cc092f; /*002f5d*/
	/*background: #f1f1f1; -wm 12/07/2010 */
	text-decoration: none;
}

.rightTabs {
	width: 256px;
	clear: both;
	float: left;
}

.tabs {
	list-style: none;
	margin: 0;
	width: 100%;
	height: 24px;
	background: url(../images/bg_tab_ul.gif) 0 100% repeat-x;
	
}

.tabs li {
	float: left;
	width: 70px;
	padding-left: 14px;
	height: 18px;
	background: url(../images/bg_tab.gif) 0 0 no-repeat;
	padding-right: 2px;
	padding-top: 3px;
	font-weight: bold;
	color: #717171;
	cursor: pointer;
}

.conTabs .tabs li {
	background: url(../images/bg_tab1.gif) 0 0 no-repeat;
	width: 139px;
	font-weight: normal;
}

.tabs li.active {
	color: #e51837;
	height: 21px;
}

.tabContent {
	border: 1px solid #cbcbcb;
	border-top: none;
}

.tabContentIn {
	border: 1px solid #fff;
	border-top: none;
	padding: 13px;
	background: #f5f5f5;
	display: none;
	height: 230px;
	overflow: auto;
}

.conTabs .tabContent {
	border: none;
	border-top: 5px solid #fff;
}

.conTabs .tabContentIn {
	height: auto;
	border: none;
	float: left;
	width: 457px;
}

.tabContentInLeft {
	width: 155px;
	float: left;
}

.tabContentInRight {
	width: 255px;
	float: right;
}

.tabContentInLeft p {
	color: #3a6e8f;
	padding-top: 10px;
	padding-bottom: 5px;
}

.tabConLink {
	width: 158px;
	height: 22px;
	background: url(../images/tab_left_con_link.jpg) 0 0 no-repeat;
	padding-bottom: 18px;
}

.tabConLink a {
	color: #e51837;
	font-weight: bold;
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	padding: 4px 0 0 4px;
	display: block;
	width: 154px;
	height: 18px;
	background: url(../images/tab_left_con_link_a.jpg) 146px 0 no-repeat;	
}

.tabConLink a:hover {
	text-decoration: none;
	color: #3a6e8f;
	background: url(../images/tab_left_con_link_a.jpg) 146px 100% no-repeat;	
}

.tabConImg {
	padding-bottom: 15px;
}

.tabContentIn h4 a {
	color: #002f5d;
	font-size: 11px;
	text-decoration: underline;
}

.tabContentIn h4 a:hover {
	text-decoration: none;
}

.moreLinks a {
	color: #e51837;
	background: url(../images/bg_more_links.gif) 0 3px no-repeat;
	display: block;
	padding-left: 21px;
	padding-bottom: 5px;
}

#con1 {
	display: block;
}

.pageTitleBg {
	width: 930px;
	height: 89px;
	background: url(../imageassets/banner-welding-products.jpg) 0 0 no-repeat;
	overflow: hidden;
}

.pageTitleBgWelding {
	background: url(../images/title_welding_products_bg.jpg) 0 0 no-repeat;
}

.pageTitleBg h1 {
	color: #fff;
	font-size: 46px;
	line-height: 58px;
	padding: 25px 0 0 20px;
	font-weight: normal;
}

.mainText {
	padding-bottom: 20px;/*72px - wm 12/7/2010 */
}

ul.leftNav {
	border: 1px solid #d1d9e2;
	list-style: none;
	background: #fdfdfd;
	padding: 14px 1px 14px 14px;
	margin: 0;
	margin-bottom: 85px;
	min-height: 190px;
}

ul.leftNav li {
	background: url(../images/left_nav_arrow.gif) 0 10px no-repeat;
	padding: 2px 0 2px 6px; /*2px 0 2px 12px; wm (GF) 11/19/2010*/
}

ul.leftNav li ul {
	list-style: none;
}

ul.leftNav li a {
	color: #002f5d;
	padding-right: 12px;
	
}

ul.leftNav li a:hover {
	color: #cc092f;
	padding-right: 12px;
	text-decoration:none;
	
	
}

ul.leftNav li a.active {
	text-decoration: none;
	color:#cc092f;
}

ul.leftNav li ul li {
	background: none;
	padding: 2px 0 2px 0px; /* new 12/7/10 wm */
}

ul.leftNav li ul li a {
	display: block;
	padding-right: 12px;
}

ul.leftNav li ul li a.active, ul.leftNav li ul li a:hover {
	/*background: #d1d9e2;*/
	color:#cc092f;
	text-decoration: none;
}

ul.leftNav li ul li ul li {/* new 12/30/10 wm */
	background: none;
	padding: 0px 0 0px 5px; 
	line-height:14px;
}

.leftBox {
	padding: 16px 9px;
	background: #e7edf1;
	font-size: 10px;
	line-height: 15px;
}

.leftBox h5 {
	color: #3a6e8f;
	font-size: 10px;
}

.leftBox ul {
	list-style: none;
	margin: 0 0 20px 0;
}

.leftBox ul.noMargin {
	margin: 0;
}

.leftBox ul li {
	background: url(../images/bg_left_box_ul.gif) 0 7px no-repeat;
	padding-left: 11px;
	line-height: 15px;
}

.colL {
	width: 483px;
	padding-right: 35px;
	border-right: 1px solid #d2d2d2;
	float: left;
}

.colR {
	width: 174px;
	float: right;
	color: #002f5d;
}

.colR p {
	padding-bottom: 7px;
	line-height: 14px;
}

.share {
	width: 141px;
	height: 23px;
	background: url(../images/bg_share.gif) 0 0 no-repeat;
	color: #222;
	text-align: center;
	padding-top: 1px;
	margin-bottom: 30px;
}

.share * {
	vertical-align: middle;
}

.share img, .share span {
	padding: 0 2px;
}

.contactImg {
	padding-bottom: 15px;
}

.rightLink {
	background: url(../images/bg_right_link.gif) 0 0 no-repeat;
	width: 174px;
	height: 22px;
	margin-bottom: 37px;
}

.rightLink a {
	text-transform: uppercase;
	color: #585858;
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	padding: 4px 0 0 5px;
	height: 18px;
	background: url(../images/bg_right_link_a.gif) 162px 0 no-repeat;
}

.rightLink a:hover {
	background: url(../images/bg_right_link_a.gif) 162px 100% no-repeat;
	color: #3a6e8f;
	text-decoration: none;
}

.getMore {
	margin: 0;
	list-style: none;
}

.getMore li {
	background: url(../images/bg_get_more_li.gif) 0 4px no-repeat;
	padding-left: 21px;
}

.getMore li a {
	color: #464646;
}

h2.pageTitle {
	color: #3a6e8f;
	font-size: 24px;
	font-weight: normal;
	padding-bottom: 30px;
}

.mainTextLeft {
	float: left;
	width: 287px;
	padding-bottom: 25px;
}

.mainImage {
	float: right;
	position: relative;
	top: -28px;
}

.specTitle {
	font-size: 11px;
	color:#565656;
	padding-bottom: 8px;
	border-bottom: 1px solid #3a6e8f;
}

.specHolder {
	margin: 0 0 50px 0;
	float: left;
}

.specLabel {
	display: block;
	float: left;
	width: 60%;
	color: #3a6e8f;
	line-height: 15px;
}

.specInfo {
	display: block;
	float: left;
	width: 40%;
	color: #565656;
	line-height: 15px;
}

.specRow {
	background: url(../images/dot.gif) repeat-x 0 100%;
	padding: 5px 0;
	width: 456px;
	float: left;
}

.inset {
	padding-left: 21px;
}

/* slider */

.slider {
	width: 649px;
	height: 384px;
	position: relative;
	background: #000;
	margin-bottom: 32px;
}

#container, #container2, #container3 { position: relative; width: 649px; height: 287px; overflow: auto; z-index: 0; float: left; }

.num_nav {
	height: 97px;
	background: url(../images/bg_num_nav.gif) repeat-x;
	width: 100%;
	float: left;
	padding-top: 1px;
}

.num_nav ul {
	list-style: none;
	margin: 0;
}

.num_nav ul li {
	float: left;
	border-right: 2px solid #fff;
	width: 91px;
	height: 94px;
	background: #3a6e8f;
	color: #fff;
	text-align: center;
}
.num_nav ul li span {
	color: #fff;
	display: block;
	line-height: 12px;
	border-bottom: 2px solid #fff;
}

.num_nav ul li span.oneRow {
	height: 22px;
	padding-top: 8px;
}

.num_nav ul li span.twoRow {
	height: 28px;
	padding-top: 2px;
}

.num_nav ul li .active span.oneRow {
	height: 53px;
	padding-top: 41px;
	border-bottom: none;
}

.num_nav ul li .active span.twoRow {
	height: 58px;
	padding-top: 36px;
	border-bottom: none;
}

.num_nav ul li .active img {
	display: none;
}

#num0 { display: none; }
#num7 {  border-right: none; }

.item { 
	width: 222px;
	height: 235px;
	padding-left: 400px;
	padding-top: 52px;
	padding: 52px 27px 0 400px;
	color: #fff;
}

.sliderTitle {
	padding-bottom: 25px;
}

.callTo1 {
	background: url(../images/call_arrow.gif) 0 5px no-repeat;
	padding-left: 8px;
	color: #000;
	font-weight: bold;
}

#item0 { background: url(../images/slider0_20140205.jpg) no-repeat 0 0; }
#item1 { background: url(../images/slider1.jpg) no-repeat 0 0; }
#item2 { background: url(../images/slider2.jpg) no-repeat 0 0; }
#item3 { background: url(../images/slider3.jpg) no-repeat 0 0; }
#item4 { background: url(../images/slider4.jpg) no-repeat 0 0; }
#item5 { background: url(../images/slider5.jpg) no-repeat 0 0; }
#item6 { background: url(../images/slider6.jpg) no-repeat 0 0; }
#item7 { background: url(../images/slider7.jpg) no-repeat 0 0; }

/* /slider */

/* bottom content */

.bottomContent {
	background: url(../images/bg_bottom_con.gif) 100% 0 no-repeat;
	background-position: 100% 0;
	margin-top: 42px;
}

.followLinks {
	border-bottom: 1px solid #d2d2d2;
	padding: 0 0 0 0;
	margin-bottom: 13px;
}

.bottomLinks {
	padding-bottom: 25px;
}

.bottomLinks a {
	color: #3a6e8f;
}

.bottomLinks * {
	vertical-align: middle;
}

.bottomLinks img {
	padding: 0 9px;
}

.locations {
	float: left;
	width: 450px;
	color: #818181;
	line-height: 14px;
	font-size: 10px;
}

.locations a {
	color: #818181;
	text-decoration: underline;
}

.locations a:hover {
	text-decoration: none;
}

.locations strong { 
	color: #646464;
}

.locationsRight {
	float: right;
}

/* /bottom content */


/* /content */


/* footer */

#footer {
	height: 120px;
}	

.footerIn {
	width: 914px;
	margin: 0 auto;
	padding: 14px 31px;
	background: url(../images/bg_footer.gif) no-repeat 0 0;
	color: #818181;
}	
/* end footer */
